using Microsoft.EntityFrameworkCore;
using WerksverkaufScanner.Data;

public class AppDbContext : DbContext
{
    public AppDbContext(DbContextOptions<AppDbContext> options) : base(options) { }

    public DbSet<Kassierer> Kassierer => Set<Kassierer>();
}
